body {font-size:12px;font-family:'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif;}
html {min-height:101%;}
* {margin: 0; padding: 0;}
img{ vertical-align:middle; border:0;}
.clear {clear: both;height: 0px;font-size: 0px;line-height: 0px;margin: 0px;padding: 0px;}
a:active, a:focus {outline:none;}/*删除链接上的虚线框*/
a{ color:#000;text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none;}
a:hover{color:#ff6010;}
h3{ font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.onbtody,.conter{ background: url(../images/header_bg1_01.jpg) no-repeat top center; background-color:#000;}
.conter{ width:983px; margin:0 auto;}
/*End 局部*/
.header_navbg,.header_navimg img{ width:983px; float:left;}
.header_navbg{ background:url(../images/header_bg_02.jpg) no-repeat; height:115px;}

.header_navbg ul{ margin:36px 0 0 60px; list-style:none;}
.header_navbg li{ float:left;}
.header_nav_x{ margin:0;}
.free_lnk {display: block;float: left; margin:0;}
.hidden {display: block;height: 0;overflow: hidden;}
.hidden,.free_lnk,.sprites{width:268px;*width:380px;_width:380px;height:30px; display:inline;}

.left{ float:left; width:206px; padding-left:25px; }
.left_bg{background:url(../images/left_bg.jpg) repeat-y; padding-bottom:100px;height:auto!important; height:500px; min-height:500px;}
.left_bg p{ padding:10px 0px;}
.left_bg span{ margin:10px 0 10px 20px; display:block;}
.left_bg a{ background:url(../images/leftnav_bg.jpg) no-repeat; width:157px; height:17px; padding-top:4px; text-align:center; display:block; font-weight:bold; margin:0px auto;}
.right{ float:left; width:720px; background:url(../images/right_bg.jpg) repeat-y left;}
.right_top{ position:relative; background:url(../images/right_top.jpg) no-repeat top left; width:749px;}
.right_foot h1{  text-align:center; font-weight:bold; color:#ccc; font-size:21px; padding:20px 0px;}
.text_bg{ background:url(../images/text_bg.jpg) no-repeat; width:248px; height:173px; padding:35px 20px; line-height:22px; float:left; margin:0px 5px 0px 7px;}
h3{ background:url(../images/mrdt_bg_03.jpg) no-repeat; width:560px; height:87px; margin:0 0 0 25px; line-height:87px; font-size:13px; color:#600f01; text-align:center; display:block;}


.right{ float:left; width:720px; background:url(../images/right_bg.jpg) repeat-y left; margin:0 0 0 3px;*margin:0 0 0 3px;_margin:0;}
.right_top{ position:relative; background:url(../images/right_top.jpg) no-repeat top left; width:749px;}
.right_foot{ background:url(../images/right_foot.jpg) no-repeat bottom left; width:610px;padding:150px 55px 130px 61px;*padding:150px 55px 130px 61px;_padding:150px 55px 130px 55px;}
.right_foot h1{  text-align:center; font-weight:bold; color:#ccc; font-size:21px; padding:20px 0px;}
.text_bg{ background:url(../images/text_bg.jpg) no-repeat; width:248px; height:173px; padding:26px 20px 40px 20px; line-height:18px; float:left; margin:0px 5px 0px 7px;}
.text_bg b{ color:#600f01;}
h3{ background:url(../images/mrdt_bg_03.jpg) no-repeat; width:560px; height:87px; margin:0 0 0 25px; line-height:87px; font-size:13px; color:#600f01; text-align:center; display:block;}

.right_foota{ background:url(../images/right_foot.jpg) no-repeat bottom left; width:610px;padding:90px 55px 130px 55px;}
.right_foota span{ padding:20px 0 0 0; display:block;}
.right_foota ul{list-style:none; margin:10px 0 10px 35px; display:block;}
.right_foota li{float:left; padding:0; margin:0; background:url(../images/mrdt_bg_07.jpg) no-repeat; width:136px; height:27px; line-height:27px; text-align:center; color:#282b2c;}
.right_foota a{text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none;}
.right_foota a:link{color:#282b2c;}
.right_foota a:visited{color:#282b2c;}
.right_foota a:hover{color:#600f01;}
.clear {clear: both;height: 0px;font-size: 0px;line-height: 0px;margin: 0px;padding: 0px;}

.main_right_ly{ float:left;width:520px; background: url(../images/mrdt_bg_11.jpg) no-repeat top;}
.main_right_lybg{ background:url(../images/mrdt_bg_14.jpg) repeat-y;width:520px; float:left; margin:10px 0 0 47px; display:inline;}
.main_right_lybottom{ background:url(../images/mrdt_bg_20.jpg) no-repeat bottom; padding:6px 0 25px 15px; width:505px;height:auto!important; height:568px; min-height:568px; line-height:24px;}
.main_right_lybottom span{ font-size:16px;}
.main_right_lybottom a{text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none;}
.main_right_lybottom a:link{color:#600f01;}
.main_right_lybottom a:visited{color:#600f01;}
.main_right_lybottom a:hover{color:#ff0000;}

.main_aaaa{ float:left;}
h2{ text-align:center; font-size:18px;}

.but_bg{ background:url(../images/but_bg.jpg) no-repeat; width:166px; height:22px; text-align:center; padding-top:3px; margin:5px auto; font-weight:bold;}
.but_bg a{ color:#282b2c;}


.footer{ text-align:center; color:#4e453f; margin:50px 0 0 0; line-height:22px;}

.footer a{text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none;}
.footer a:link{color:#4e453f;}
.footer a:visited{color:#4e453f;}
.footer a:hover{color:#ff0000;}







